email:
  verify:
    subject: "Vérification de votre adresse email"
    body: "Bonjour,\n\nPour valider votre adresse email, veuillez cliquer sur le lien suivant :"
    link: "Vérifier mon adresse email"